<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1959-03-22 19:00:00.00 GD 05h27'51.64" W 33d28'34.62" N</id>
<person>
<lastname>Fantome Ellen Hammell</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1959-03-22 19:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1959-03-22 19:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1959-03-22 14:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1959-03-22 14:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Richmond County</county>
<city>Augusta</city>
<longitude>05h27'51.64" W</longitude>
<latitude> 33d28'34.62" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Georgia</state>
<country>États-Unis</country>
</horoscope>
